{% if form.errors %}
<div class="errors ml-5 mr-5 mt-5">
  {% for field in form %}
  {% for error in field.errors %}
  <div class="alert alert-danger">
    <strong>{{ field.name }}</strong> {{ error|escape }}
  </div>
  {% endfor %}
  {% endfor %}
  {% for error in form.non_field_errors %}
  <div class="alert alert-danger">
    <strong>{{ error|escape }}</strong>
  </div>
  {% endfor %}
</div>
{% endif %}
